<?xml-stylesheet type="text/xsl" href="gss.xsl"?>
<sitemapindex xmlns="http://www.google.com/schemas/sitemap/0.84">
	<sitemap>
		<loc>http://sklep.home/sitemapcategories.xml</loc>
		<lastmod>2007-05-29</lastmod>
	</sitemap>
	<sitemap>
		<loc>http://sklep.home/sitemapproducts.xml</loc>
		<lastmod>2007-05-29</lastmod>
	</sitemap>
</sitemapindex>